.collapsible {
  // width: 100%;
  .toggle {
    background: transparent;
    width: 100%;
    height: 30px;
    border: unset;
    cursor: pointer;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: space-between;

    .toggle-left-section {
      .toggle-left-section-label-icon {
        margin-right: 10px;
      }
      .toggle-left-section-label {
        flex-grow: 1;
        font-size: 18px;
        color: #274456;
      }
    }
    .toggle-right-section {
      padding-right: 20px;
    }
  }

  &.expanded {
    // border: 2px solid rgb(3, 169, 244);

    // .toggle {
    //   background: rgb(3, 169, 244);
    //   color: #fff;
    // }
  }

  .content-parent {
    height: 0px;
    overflow: hidden;
    transition: height ease 0.3s;
    background: #ffffff;
    .content {
      padding: 1rem;
      .inner-content {
        background: #fff;
        display: flex;
        align-items: center;
        gap: 10px;
        padding: 0px 5px;
        svg {
          fill: blue;
        }

        &.dropdown {
          padding: 0px;
        }
      }

      .roll-up-panel {
        .inner-roll-up-panel {
          .inner-roll-up-panel-item {
            .roll-up-heading {
              padding: 0 0.5rem;
            }

            .department-form-checkbox {
              .department-form-checkbox-item {
                padding: 4px 0;
                .show-all-options-selection {
                  padding: 0.8rem 0;
                  a {
                    text-decoration: none;
                  }
                  .show-all-options-selection-icon {
                    padding: 0 0.5rem;
                    font-weight: 800;
                    svg {
                      fill: blue;
                      width: 1rem;
                    }
                  }

                  .show-all-options-selection-icon {
                    color: blue;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
